AutoCAD Inventor :: Place Some Tubes On Outside Of A Drum?
Aug 22, 2013
I am try to place some tubes on outside of a drum by coding like below
Private Const DrumDia = 3000
Private Const DrumHt = 5000
Private Const StubLen = 200
Dim StubLoc() As Integer = {1000, 1500, 2000, 2700, 4000, 4800}
Dim AngLoc() As Integer = {30, 45, 60, 190, 270, 30}
[URL]
Actually a face problem in one Line of code only
Call oMatrix.SetToRotation(AngLoc(value), oTrans.CreateVector(0, 0, AngLoc(value)), oPoint2)
View 3 Replies
ADVERTISEMENT
May 12, 2010
I am working on a new way to model sheet metal drums we currently manufacture at my company. The flat patterns are typically cutout on a Trumph machine, then rolled and spot welded along a seam on the ends. The drums also will have a shaped cutout located in the middle of the part. I have attached one drum with the cutout, file 7501_DRUM_TEST.ipt The flat pattern looks perfect, but the "folded" model has edge problems on the interior shaped cutout where the radiuses intersect with straight lines (see model file).
Inventor 2010 Professional, SP2
View 8 Replies
View Related
Sep 8, 2013
Is it possible make end treatments to round tube that it will fit round tube, end of the tube isn't straight like in the picture?
View 9 Replies
View Related
Mar 15, 2012
I have a tube steel frame and need to show weldments between the tubes except for the inside fillets. I then need to show sanding the welds flush. Also I need to show a rounded edge where the mitered point meets the outside edge of the tube beside it. I'm very new with inventor Attached is my curret drawing file.
View 1 Replies
View Related
Oct 29, 2013
I'm trying to make a part of different tubes by sweeping circles along lines. However one side of the part joins correctly, but other not. I'ill add photos of correct smooth join and uncorrencly unsmooth.
View 3 Replies
View Related
May 27, 2012
I am working on a lisp that automaticaly draws some tubes and fittings.First the user has to select the block where the tubes start and then he selects where the tubes has to end.Herefor i whrote this lisp..
(defun c:test () ;;------------=={ Set Dynamic Property Value }==--------------;;;;;;;; Modifies the value of a Dynamic Block Property ;;;;-------;;;; Author: Lee Mac, Copyright © 2010 - www.lee-mac.com ;;;;---------------------;;;; Arguments: ;;;; block - VLA Dynamic Block Reference Object ;;;; prop - Dynamic Block Property Name ;;;; value - New value for Property ;;;;------------------;;;; Returns: Value property was set to, else nil ;;;;-------------------;;(defun LM:SetDynamicPropValue ( block prop value ) (setq prop (strcase prop)) (vl-some (function (lambda
[code]....
Is it posible to show the user how the tubes gow befor chozing the second point?(A litle bit like when you stretch a dynamic block where you can see how the object will look like while preforming the stretch action).
View 2 Replies
View Related
May 1, 2011
I am trying to get a 30 and 45 degree mitered shape on the end of cylindrical tubes (hollow and solid tubes).
View 5 Replies
View Related
Dec 8, 2011
I have attach one drawing if you open and copy this from one place to place then dimension is automatically increases. can i know how this increase or what type of this dimension it is.
View 7 Replies
View Related
Mar 28, 2003
how to make CURVED plastic and/or glass-looking pipes?In case I've been unclear, I am referring to those like the ones in the VB Skins Banner above, or those found on the left side of the TeamPhotoshop homepage (not to be confused with the Forum mainpage)I looked all over google, using tons of keywords, including 3d, glass, plastic, tubes, pipes,curved, and so on.
View 10 Replies
View Related
Jan 5, 2005
I have a little bit of skills with cs. I want to know if anybody out there knows how these glasslike tubes were made. Photo or Photoshop or what. I pretty much just want to try a few things with this style.
View 9 Replies
View Related
Nov 11, 2003
how to do an image.
I really like those metallic shiny tube things,
View 5 Replies
View Related
Apr 9, 2013
I'm new to PSP and trying to fathom out tube transfers. In my tube folder there are quite a few tubes, but mainly on sheets of say 12 or more individual tubes.
How can I take one of those tubes from the sheet of say 12, because at present if I try to bring a tube into PSP, the whole sheet comes in.
View 4 Replies
View Related
Nov 27, 2012
I often have trouble bending shapes with nice gradients, typically a tube on technical concept drawings
I'm using a workaround of adding lines on top of each other with gradually brighter colours feathered but it's not really elegant and there are issues at the end of the lines.
How would you this if I want to keep the nice gradients and the tube needs bending?
View 8 Replies
View Related
Sep 3, 2013
How do you insert macros available in the user community in to the inventor. I tried to open default.ivb file and copied in it but it doesn't work. Any example which shows how to place macros in the inventor.
View 1 Replies
View Related
Mar 25, 2013
How can I control placement of an DWG when i place it in a IDW. I can't see that I have a possibility to control that. How can I do that?
View 6 Replies
View Related
Feb 2, 2013
I have lots of picture tubes from an old version of PSP. I now have PSP X5. What is the correct format for the pictures? I have both psp and tub.
View 2 Replies
View Related
Mar 27, 2003
I need to find out how to make those Glass/Plastic looking tubes like the one on this sites homepage. Not the Forum main, but the Team Photoshop homepage.
I can Make them by hand, but time is of the essence, so shortcuts would be great.I know they're a little, um... Passe, but I think they'd can make them work on a project I need done TOMORROW.
View 1 Replies
View Related
Jul 29, 2012
I am modelling a Domestic Pump with tubes hanging out of them (I've made the model of the pump itself already), the tubes themselves is what I want to animate.
how to make the tubes using the Line Tool and increasing the thickness which would result a nice long tube However my problem is, is that how do I get to have the Line (or Spline?) directly attached to a certain point on my Domestic Pump model to make it look like it's part of it and moves along with it (and not having to keyframe it's movement precisely and all the time)? in addition, to animate it afterwards as well without it being detached from it.
If any of you are having difficulty imagining what I'm talking about, think of it as a Hoover (Vacuum Cleaner) with a Hose Pipe that needs to move freely through the use of a
View 1 Replies
View Related
Jan 11, 2013
How do i constrain the 4 chains from the frame to the center ring. I have managed to get this far .
View 8 Replies
View Related
Mar 29, 2012
After I place an iPart into an assembly, how can I change from one configuration to another?
View 1 Replies
View Related
May 24, 2012
I actually have two separate but related issues.
The place component button on the ribbon seems to have inconsistent behavior. When using the drop down to place components from content center or Vault, sometimes the ribbon button will be "sticky" and remember my selection for the next component and sometimes it will revert to the default place from local. Is there any way to configure Inventor to treat Place from Vault as the default behavior? Probably about 75% of the time I am placing components from Vault; having to crank through extra clicks to get to Vault is a waste of time.
View 3 Replies
View Related
Dec 28, 2012
Is it possible to skip the small preview window and the parameters display when i place an iLogic component white the command Place iLogic Component.
View 1 Replies
View Related
Mar 18, 2003
I have created a standard part that has imates and all features are adaptive. When I create an assembly and then try to place the component I would like for the part to come in adaptive automatically.
For example I have a nightstand I am modeling. The top and endpanels are in the assembly constrained to each other. I have a standard top back rail that is set up in a library and is used in all cases. The rail width and thickness is always the same but the length is different. I have two imates set up on the rail so when it is brought in, it will snap into place with one end of the rail mated to one endpanel and the other end mated to the opposite endpanel. But since the part is not adaptive on input it dosen't work right. One mate works fine but the other doesn't snap into place. Once I make the rail adaptive then it works fine but I have to insert it into the drawing first then make it adaptive then move the imates into place. Is there a way to make it adaptive automatically when it is initially placed in the assembly.
View 1 Replies
View Related
Mar 20, 2012
When starting a new idw, my first action is placing the base view. I would very much like to start a new 2D and have the "Drawing View" window automatically pop up. I'm not sure how to do this. Would it be part of the idw template, or is there a setting I'm oblivious to?
View 6 Replies
View Related
Sep 20, 2013
Every time i made dwg's i have to create all ort. views but i also need place label for each view. Is it possible with rule to pick view and then choose from list which view label it is. For ex. plan,side lt, side rt isometric etc..
View 2 Replies
View Related
Jul 18, 2012
Is there a way to set the decimal place for the columns in Autodesk Inventor 2011? I have a length column I am trying to use for the p/n but I need it to be 2 places and they show up from zero to 4 dec places. I have set it inside excel but it never retains the setting.
View 9 Replies
View Related
Nov 13, 2012
I am having trouble getting my tubes to show up in the Tube tool drop down box. If they are downloaded with the .tub extension they show fine. But if the need to be converted they don't work. I've tried 2 different converter programs and couldn't get them to work.
I used PSP5 a long time ago and used a converter that worked great. Now can't seem to get anything to get my downloaded tubes to register in my Tube Tool .
View 2 Replies
View Related
Mar 2, 2012
what method do i use to place random holes on the part file attached.how do i place the holes with the correct angle? I`m unsure on how to perform the task of placing the holes randomly around the part with correct angle. How can I do this for 3mm holes?
View 9 Replies
View Related
Jun 20, 2013
I am having a problem with editing in place in Inventor 2012. Some parts will edit in place and some won't. Attached are a couple of files I am using which has this problem. I need the other assemblies in place so that I can locate a hole inline with a threaded insert.
View 8 Replies
View Related
Jul 12, 2012
I just upgraded hardware and moved from Inventor 10 in XP 32 bit to Inventor 10 in Windows 7 64 bit. Previously I had an add-in that would place a work point at the CoG of a model. The new installation does not, and since I was not the original user of the old computer I don't know where it came from.
I'm assuming it was a 3rd party add-in or something that does not install automatically with the 2010 mechanical design suite (SDK tools maybe?). Any link or where to find this tool in the installed files.
View 2 Replies
View Related
Mar 13, 2012
In the programming I found an example to place an ifeature on a face.I've modified it to place it on a face without selectset but with features. faces. item(1)
how to place it on that face with a vertex from that face or a workpoint that lies on that face.I've tried to adapt other code on this forum but can't find it.
View 1 Replies
View Related